.victory75 {
    position: fixed;
    bottom: -10px;
    left: 0;
    z-index: 1000000;

}

.victory75_mark {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.victory75_overlay {
    z-index: 1000001;
    position: fixed;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTExIDc5LjE1ODMyNSwgMjAxNS8wOS8xMC0wMToxMDoyMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjQzRDc5ODEzREJCNTExRTVBOTJGQkRBQTA2RTUwMUY3IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjQzRDc5ODE0REJCNTExRTVBOTJGQkRBQTA2RTUwMUY3Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NDNENzk4MTFEQkI1MTFFNUE5MkZCREFBMDZFNTAxRjciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NDNENzk4MTJEQkI1MTFFNUE5MkZCREFBMDZFNTAxRjciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5ZWxNqAAAAD0lEQVR42mJgYGBoAAgwAACFAIHr1UyZAAAAAElFTkSuQmCC');
    background-repeat: repeat;
    background-position: 0 0;
    transition: all 0.7s ease-in 0s;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 1;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
}

.victory75_overlay_close {
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
    opacity: 0.6;
    transition: all 0.15s ease-in 0s;
    width: 67px;
    height: 67px;
    padding: 21px;
    box-sizing: border-box;
}
.victory75_overlay_close > svg {
    fill: #fff;
    width: 25px;
    height: 25px;
}
.victory75_overlay_close:hover {
    opacity: 1;
}

.victory75_letter {
    display: none;
}
